Patin Couffin Driver out of date

After installing Blindwrite 4.5 I was asked to configure my hardware access layer and this is what happened:

Will the windows default layers be Okay?
Where do I get the latest Patin Couffin Drivers?

The patin couffin drivers are usually installed when you install blindwrite but i think you can deselect them in the installation. did you do that?
If you installed over an older version the old patin couffin drivers may be left so try uninstalling and make a clean install

Originally posted by Donald_Duck
The patin couffin drivers are usually installed when you install blindwrite but i think you can deselect them in the installation. did you do that?
If you installed over an older version the old patin couffin drivers may be left so try uninstalling and make a clean install

yeah, thats what I did but I re-installed blindwrite and the same thing happened.

get the latest version of blindwrite there is a problem in 4.5.1

Originally posted by slayerking
get the latest version of blindwrite there is a problem in 4.5.1

I have the latest version